# persistence:
#   enabled: True
# tempo:
#   # https://github.com/hetznercloud/csi-driver/issues/34
#   updateStrategy: OnDelete
#   receivers:
#     jaeger:
#       protocols:
#         thrift_http:
#         grpc:
#         thrift_binary:
#         thrift_compact:
#     zipkin:
#     otlp:
#       protocols:
#         http:
#         grpc:

tempo:
  retention: {{ cloudstack.plugins.tempo.config.retention }}
  traces:
    jaeger:
      grpc: true
      thriftBinary: true
      thriftCompact: true
      thriftHttp: true
    otlp:
      http: true
      grpc: true